Subject: [spring] Milestones changed for spring WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 26 Jan 2018 03:15:20 -0800

Changed milestone "One or more data plane extension requirements documents,
including documenting the impact on existing deployments of the existing data
planes.", resolved as "Done".

Changed milestone "Specification of a high-level abstract architecture for
SPRING.", resolved as "Done".

Changed milestone "One or more control protocol extensions requirements
documents.", resolved as "Done".

Changed milestone "Document inter-working and co-existence between the new
procedures and the existing signalling and routing protocols.", resolved as
"Done".

URL: https://datatracker.ietf.org/wg/spring/about/